Dear our value users, both php 5.6 and 7.0 reached end of life at the beginning of the year and are no longer receiving any security patches from PHP. Our cPanel software planning on removing PHP version 5.6 and 7.0 from their apache configuration by version 88 (second quarter of 2020).

We encourage to your to switch PHP 7.1+ to make sure your application protected using PHP. 

Thank you
i2DOTNET



Monday, June 3, 2019

« Back

Powered by WHMCompleteSolution